{
  "files": {
    "main.css": "/projects/cellular_automata/static/css/main.5cae1eb5.css",
    "main.js": "/projects/cellular_automata/static/js/main.608a23ae.js",
    "index.html": "/projects/cellular_automata/index.html",
    "main.5cae1eb5.css.map": "/projects/cellular_automata/static/css/main.5cae1eb5.css.map",
    "main.608a23ae.js.map": "/projects/cellular_automata/static/js/main.608a23ae.js.map"
  },
  "entrypoints": ["static/css/main.5cae1eb5.css", "static/js/main.608a23ae.js"]
}
